Publishing details

Changelog

android-sdk-meta (24.3.3+2) unstable; urgency=medium

  * d/control: android-sdk-platform-tools depends
    android-sdk-platform-tools-common(>= 23), android-sdk-build-tools depends
    android-sdk-build-tools-common(>= 23.0.2)

 -- Kai-Chung Yan <email address hidden>  Sun, 28 Feb 2016 16:33:45 +0800

Available diffs

Builds

Built packages

Package files